Subject: NEA to EML2
From: Daniel Adamo <[email-masked]>
Date: Sat, 21 Apr 2012 22:35:06 -0700

ATIG Members-

My apologies to those of you I'm contacting about the subject concept for
the second time, but I'd like to share it with the broadest possible
community.  Many of you have already heard the hype surrounding launch of
Planetary Resources on April 24.  The science and engineering behind this
corporate startup is likely documented in a Keck Institute for Space Studies
(KISS) report available for download at
http://kiss.caltech.edu/study/asteroid/asteroid_final_report.pdf.  If this
asteroid capture and return (ACR) venture becomes viable, EML2 may not be
"just an empty point in space" by the time humans arrive there.

-Dan